/* No comment provided by engineer. */
"About BetterZip" = "关于 BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "添加到压缩文件…";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "BetterZip 帮助";

/* No comment provided by engineer. */
"Bigger" = "增大";

/* No comment provided by engineer. */
"Bring All to Front" = "前置全部窗口";

/* No comment provided by engineer. */
"Clean…" = "清理…";

/* No comment provided by engineer. */
"Clear Menu" = "清空菜单";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Copy" = "拷贝";

/* No comment provided by engineer. */
"Customize Toolbar…" = "自定义工具栏…";

/* No comment provided by engineer. */
"Cut" = "剪切";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Edit" = "编辑";

/* No comment provided by engineer. */
"Extract All…" = "全部解压…";

/* No comment provided by engineer. */
"Extract Selected…" = "解压已选文件…";

/* No comment provided by engineer. */
"Extract with Preset" = "使用预置设定解压";

/* No comment provided by engineer. */
"Favorites" = "收藏夹";

/* No comment provided by engineer. */
"File" = "文件";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "展开文件包";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "在边栏中寻找压缩文件";

/* No comment provided by engineer. */
"Find Items in Archive" = "在压缩文件中寻找项目";

/* No comment provided by engineer. */
"Flat List" = "平铺列表";

/* No comment provided by engineer. */
"Get in Touch" = "联系我们";

/* No comment provided by engineer. */
"Help" = "帮助";

/* No comment provided by engineer. */
"Hide BetterZip" = "隐藏 BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "隐藏其他";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "最小化";

/* No comment provided by engineer. */
"New" = "新建";

/* No comment provided by engineer. */
"New Folder" = "新建文件夹";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "打开并在队列中压缩…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "打开并在队列中解压缩…";

/* No comment provided by engineer. */
"Open Recent" = "打开最近使用的";

/* No comment provided by engineer. */
"Open…" = "打开…";

/* No comment provided by engineer. */
"Operations Queue" = "操作队列";

/* No comment provided by engineer. */
"Outline View" = "大纲视图";

/* No comment provided by engineer. */
"Panel" = "面板";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Preferences…" = "偏好设置…";

/* No comment provided by engineer. */
"Preview" = "预览";

/* No comment provided by engineer. */
"Preview Font" = "预览字体";

/* No comment provided by engineer. */
"Quit BetterZip" = "退出 BetterZip";

/* No comment provided by engineer. */
"Redo" = "重做";

/* No comment provided by engineer. */
"Rename" = "重命名";

/* No comment provided by engineer. */
"Revert" = "复原到已存储文件";

/* No comment provided by engineer. */
"Save" = "存储";

/* No comment provided by engineer. */
"Save As…" = "存储为…";

/* No comment provided by engineer. */
"Save with Preset" = "使用预置设定存储";

/* No comment provided by engineer. */
"Select All" = "全选";

/* No comment provided by engineer. */
"Services" = "服务";

/* No comment provided by engineer. */
"Show All" = "显示所有";

/* No comment provided by engineer. */
"Show Fonts" = "显示字体";

/* No comment provided by engineer. */
"Show Hidden Files" = "显示隐藏文件";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "显示/隐藏工具栏";

/* No comment provided by engineer. */
"Smaller" = "减小";

/* No comment provided by engineer. */
"Test" = "测试";

/* No comment provided by engineer. */
"Transcript" = "副本";

/* No comment provided by engineer. */
"Undo" = "还原";

/* No comment provided by engineer. */
"View" = "显示";

/* No comment provided by engineer. */
"View License Agreement" = "查看许可协议";

/* No comment provided by engineer. */
"View Selected Files" = "查看选择的文件";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "访问 MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "窗口";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "在预览中换行";

/* No comment provided by engineer. */
"Zoom" = "缩放";

/* No comment provided by engineer. */
"Zoom In" = "放大";

/* No comment provided by engineer. */
"Zoom Out" = "缩小";

